const log    = require('../utils/log.utils');          // Log Helper
const db     = require('../services/dbAccess.services')
const corpus = require('../services/corpus.services');

async function getStations(){
    var out = await db.query("stations")
    log.out(`listServices.getStations: fetched stations list`)
    return out;
}

async function getCorpus(){
    var out = await db.query("corpus")
    log.out(`listServices.getCorpus: fetched CORPUS list`)
    return out;
}

module.exports = {
    getStations,
    getCorpus
}